/* CSS Document */

body {
	margin: 0px;
	background: #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 1.8em;
	color: #333;
}

/*Links*/
a {
	color: #48578f;
	text-decoration: underline;
}

a:hover {
	color: #894141;
	text-decoration: none;
}

/*Text*/
/*h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: lighter;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 8px 0px;
	border-bottom: #9d6565 1px solid;
	text-transform: uppercase;
	color: #fff;
}*/

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: lighter;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 8px 0px;
	border-bottom: #cdcdcd 1px solid;
	text-transform: uppercase;
	color: #2c2c2c;
}

h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: lighter;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 8px 0px;
	border-bottom: #cdcdcd 1px solid;
	text-transform: uppercase;
	color: #40344f;
}

h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: lighter;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 8px 0px;
	border-bottom: #cdcdcd 1px solid;
	text-transform: uppercase;
	color: #2c2c2c;
}

h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: lighter;
	padding: 0px 0px 0px 0px;
	margin: 15px 0px 2px 0px;
	border-bottom: #cdcdcd 1px solid;
	text-transform: uppercase;
	color: #40344f;
}

h5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: lighter;
	padding: 0px 0px 0px 0px;
	margin: 15px 0px -5px 0px;
	border-bottom: #562e46 1px solid;
	text-transform: uppercase;
	color: #562e46;
}

h3 a:link, a:visited, a:active{
	color: #48578f;
	text-decoration:none !important;
}

h3 a:hover{
	color: #2c2c2c;
	text-decoration:none !important;
}

h5 a:link, a:visited, a:active{
	color: #562e46;
	text-decoration:none !important;
}

h5 a:hover{
	color: #2c2c2c;
	text-decoration:none !important;
}

.answer{text-transform: uppercase; color: #40344f; border-bottom: 1px solid #cdcdcd;}
.highlight-text{color: #6b3c58;}

.fee-highlight{
	color:#7d3737;
}

.reduction{
	text-decoration: line-through;
}

.image-right {
	float:right;
	margin:0 0 10px 10px;
	padding:5px;
	border:1px solid #eee;
}

/*list styles*/
ul{padding: 0px 0px 0px 20px; margin: 0px;}
ul li{padding: 3px 0px 3px 0px; margin: 0px;}

#row-header {
	float: left;
	width: 100%;
}

#inner-header {
	position: relative;
	margin: auto;
	width: 940px;
	height: 100px;
}

#logo {
	float: left;
	width: 200px;
	height: 100px;
	margin: 0px 20px 0px 0px;
}

#telephone-email {
	float: left;
	width: 720px;
	height: 31px;
	padding: 20px 0px 0px 0px;
	text-align: right;
}

#navigation {
	float: left;
	width: 720px;
	height: 34px;
	background: #ebebeb;
	border-radius: 7px;
}

/*navigation*/

#navigation ul{
	margin:0px;
	padding:0px;
	
}

#navigation ul li{
	list-style: none;
	list-style-type:none;
	margin:0px;
	padding:0px;
	display: inline;
}

#navigation ul li a{
	color:#4e5884;
	text-decoration: none;
	float: left;
	padding: 6px 0px 5px 32px;
	margin: 0px 9px 0px 0px;
	text-align: center;
	text-transform: uppercase;
}

#navigation ul li a:hover{
	color:#894141;
	text-decoration: underline;
}

#navigation ul li.top a{
	color:#4e5884;
	float: left;
	text-decoration: none;
	margin:0px 30px 0px 0px;
	padding: 6px 0px 5px 30px;
	text-align: center;
}

#navigation ul li.top a:hover{
	color:#894141;
	text-decoration: underline;
}

#navigation ul li.bottom a{
	background: url(../images/navigation-divider.jpg) bottom left no-repeat;
	color:#4e5884;
	float: left;
	text-decoration: none;
	margin:0px 0px 0px 0px;
	padding: 6px 0px 5px 31px;
	text-align: center;
}

#navigation ul li.bottom a:hover{
	color:#894141;
	text-decoration: underline;
}

/*end of navigation*/

#row-quick-link-images {
	float: left;
	width: 100%;
	height: 280px;
	background: url(../images/nhs-dentist-norwich_08.png) top left repeat-x;
}

#inner-quick-link-images {
	position: relative;
	margin: auto;
	width: 940px;
	height: 260px;
	padding: 20px 0px 0px 0px;
}

#quick-links {
	float: left;
	width: 200px;
	margin: 0px 20px 0px 0px;
}

#images {
	float: left;
	width: 500px;
	height: 238px;
	margin: 0px 20px 0px 0px;
	background: url(../images/nhs-dentist-norwich_11.png) top left no-repeat;
}

#new-patient-info {
	float: left;
	width: 160px;
	height: 198px;
	padding: 20px;
	background: url(../images/nhs-dentist-norwich_13.png) top left no-repeat;
	color: #d49b9b;
}

#new-patient-info a {
	color: #eccccc;
	text-decoration: underline;
}

#new-patient-info a:hover {
	color: #fff;
	text-decoration: none;
}

#row-content {
	float: left;
	width: 100%;
}

#inner-content {
	position: relative;
	margin: auto;
	width: 940px;
	padding: 20px 0px 0px 0px;
}

#left-column {
	float: left;
	width: 196px;
	margin: 0px 20px 0px 0px;
	background: #F8F8F8;
	border-radius: 3px;
	border: solid 1px #dedede;
}

/* gdpr check box */

.gdpr {
    /* border: 1px solid #d8d8d8; */
    border-left: 0;
    border-right: 0;
    /* padding: 20px; */
    margin: 10px 0;
}

.gdpr p {
    font-size: 11px;
    margin: 3px 0;
    line-height: 18px;
}

.gdpr input[type="checkbox"] {
    width: 14px !important;
    margin-left: 10px !important;
    height:auto !important;
}

.gdpr-small {
    font-size: 11px;
    /* text-align: center; */
    padding-top: 0px;
    clear: both;
    float: left;
    line-height: 16px;
}

/* END gdpr check box */

#contact-box {
	float: left;
	width: 200px;
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
}

#contact-box-body {
	float: left;
	width: 160px;
	padding: 5px 20px 32px 21px;
}

.form-field {
	width: 154px;
	border: 1px solid #cdcdcd;
	padding: 2px;
}

.form-button {
	width: 160px;
	border: 1px solid #cdcdcd;
	margin: 10px 0px 0px 0px;
	text-align: center;
}

#contact-box-footer {
	float: left;
	width: 200px;
	height: 10px;
}

#text-area {
	float: left;
	width: 500px;
	padding: 10px 0px 0px 0px;
	margin: 0px 20px 20px 0px;
	/* background: url(../images/nhs-dentist-norwich_21.png) top left no-repeat; */
}

#text-area-body {
	float: left;
	width: 522px;
	padding: 5px 20px 0px 20px;
	/* background: url(../images/nhs-dentist-norwich_23.png) top left repeat-y; */
box-sizing: border-box;}

.wrapper{
	width: 100%;
	margin: 0px 0px 20px 0px;
}

/* Tables */

	  .title {
    width: 100%;
  text-align: left;
  margin: 0 auto;
}

.title h2 {
    background: #e3e3e3;
    padding: 10px;
  margin: 0;
}
.title p {
	    padding: 10px;
  margin: 0;
	}
.title h3 {
    margin: 0;
  padding: 15px;
}

.table-denplan {
  width: 100%;
  margin: 30px auto 0;
  border: 1px solid #e3e3e3;
  display: table;
  text-align: left;
}

.table-row-fees {
  display: table-row;
}

.table-row-fees div {
  display: table-cell;
  padding: 10px;
  width: 170px;
  text-align:  center;
}

.row-title {
  background: #e3e3e3;
}

/*images*/
.map{border: 1px solid #cdcdcd; margin: 10px 0px 0px 0px;}
.map-small{margin: 0px 0px 20px 0px;}

/*Dental Fees*/
.item{
	width: 230px;
	float:left;
	padding: 3px 0px 3px 15px;
}
.item-wide{
	width: 350px;
	float:left;
	padding: 3px 0px 3px 15px;
}
.price{
	width: 200px;
	float:left;
	padding: 3px 15px 3px 0px;
	text-align:right;
}

.price-private{
	width: 200px;
	float:left;
	padding: 3px 15px 3px 0px;
	text-align:right;
}


.price-double{
	width: 200px;
	float:left;
	padding: 3px 15px 3px 0px;
	text-align:right;
	height: 42px;
}
.price-thin{
	width: 80px;
	float:left;
	padding: 3px 15px 3px 0px;
	text-align:right;
}
.odd{background: #f8f8f8; border-top: 1px solid #dcdcdc; border-bottom: 1px solid #dcdcdc;}
.last{margin-bottom: 20px;}

#text-area-footer {
	float: left;
	width: 500px;
	height: 10px;
	/* background: url(../images/nhs-dentist-norwich_27.png) top left no-repeat; */
}

#right-column {
	float: left;
	width: 200px;
}

#opening-hours {
	float: left;
	width: 200px;
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	background: url(../images/nhs-dentist-norwich_20.png) top left no-repeat;
}

#opening-hours-body {
	float: left;
	width: 160px;
	padding: 5px 20px 0px 20px;
	background: url(../images/nhs-dentist-norwich_22.png) top left repeat-y;
}

.day {
	float: left;
	width: 80px;
	margin: 0px 0px 5px 0px;
}

.time {
	float: left;
	width: 80px;
	margin: 0px 0px 5px 0px;
	text-align: right;
}

#opening-hours-footer {
	float: left;
	width: 200px;
	height: 10px;
	background: url(../images/nhs-dentist-norwich_26.png) top left no-repeat;
}

#emergency-details {
	float: left;
	width: 200px;
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	background: url(../images/nhs-dentist-norwich_20.png) top left no-repeat;
}

#emergency-details-body {
	float: left;
	width: 160px;
	padding: 5px 20px 0px 20px;
	background: url(../images/nhs-dentist-norwich_22.png) top left repeat-y;
}

#emergency-details-footer {
	float: left;
	width: 200px;
	height: 10px;
	background: url(../images/nhs-dentist-norwich_26.png) top left no-repeat;
}

#row-footer {
	float: left;
	width: 100%;
}

#inner-footer {
	position: relative;
	margin: auto;
	width: 940px;
	padding: 21px 0px 20px 0px;
	background: url(../images/nhs-dentist-norwich_30.png) top left no-repeat;
	text-align: center;
}


.button {
    text-align: center;
    margin-top: 476px;
    float: left;
    width: 200px;
    position: absolute;
}

.button a {
    background: #8b4242;
    color: white;
    font-size: 22px;
    text-decoration: none;
    padding: 9px 25px;
    border-radius: 6px;
}

/* Fees */

.fees-heading strong {
    font-weight:  bold;
    font-size: 14px;
    border-bottom:  solid 1px black;
    margin:  0;
    padding:  0;
}
.underline span {
    border-bottom:  solid 1px black;
}
.ddl-cookies-happy {
    background-color: #673a56 !important;
}
#ddl-cookies-header {
    background-color: #7d3737 !important;
}
a.coping-with-pain {
    padding: 20px;
    display: block;
    text-align: center;
    font-size: 15px;
    text-decoration: none;
    background-color: #7d3737;
    color: white;
}

.ddl-popup-button.ddl-close .close {
    float: none !important;
}
#ddl-overlay {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 2000px;
    right: 0;
    background-color: #000;
    opacity: 0.7;
    z-index: 999999999 !important;
    transition: 0.5s;
    height: 0;
}

#ddl-overlay.show {
    height: 100vh;
}

.ddl-popup {
    width: 100%;
    margin: 0 auto;
    position: fixed;
    z-index: 9999999999999 !important;
    max-width: 500px;
}

.ddl-popup img {
    /* width: 100%; */
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
}
.ddl-popup a{
	color: white;
}
.ddl-popup-content {
    max-width: 800px;
    width: 90vw;
    margin: 100px auto;
    background: #f3f3f3;
    position: fixed;
    z-index: 103;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 15px;
    border-radius: 5px;
    box-shadow: 0 2px 5px #000;
    top: 120vh;
    transition: 0.5s;
    max-width: 600px;
    max-height: 80vh;
    overflow-y: auto;
}

.ddl-popup-content.show {
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.ddl-popup-button.ddl-close {
    padding: 17px 0;
    background: black;
    color: white;
    display: block;
    box-sizing: border-box;
    width: 100%;
    text-align: center;
}
.ddl-popup-button-resource{
    background-color: black;
    padding: 20px;
    text-align: center;
    display: block;
    margin-bottom: 5px;
    text-decoration: none !important;
    color: white;
}
div#slider {
    max-height: 240px;
    overflow: hidden;
}
dialog#cookieDialog {
    --cookie-white: #ffffff;
    --cookie-black: #894141;
    --cookie-grey: #6a3b57;
    --cookie-overlay: #222222;
}

table {
    width: 100%;
}

table tbody tr:first-of-type td{
    background-color:#8a4141;
    color:white;
}
table tbody tr td{
    background-color:#eeeeee;
    padding: 10px;
}

.notice-box {
    padding: 20px;
    border: 1px dashed #894040;
    background-color: #663854;
    color: white;
    font-size: 18px;
}

.notice-box a {
    color: white;
}

.notice-box p {
    margin: 0;
}